<section class="section section-film">
    <div class="film-card">
        <h2 class="film-title">{{datas.title}}</h2>
        <h3 class="film-date" id="date">{{ datas.release_date }}</h3>
        <img src="https://image.tmdb.org/t/p/original/{{ datas.poster_path }}" alt='film' class="film-poster" />
        <div class="film-description-box">
            <img src="https://image.tmdb.org/t/p/w500/{{ datas.image_path }}" alt='film' class="film-img" />
            <p class="film-description">{{ datas.description }}</p>
        </div>
    </div>
</section>


<script>
    function reverseDate() {
        var date = document.getElementById('date').innerHTML
        var temp = date.slice(0,10)
        var tab = temp.split('-')
        tab.reverse()
        var result = tab.join('/')
        document.getElementById('date').innerHTML = result
    }

    reverseDate()
</script>